# odbc_field_scale

(PHP 4, PHP 5, PHP 7)

odbc_field_scale — Get the scale of a field

### Description

odbc_field_scale ( resource `$result_id` , int `$field_number` ) : int

Gets the scale of the field referenced by number in the given result identifier.

### Parameters

`result_id`

  The result identifier.

`field_number`

  The field number. Field numbering starts at 1.

### Return Values

Returns the field scale as a integer, or `FALSE` on error.